window.mcInitializers = {};
window.addMCInitializer = function(_name, _func) {
    window.mcInitializers[_name] = _func;
};
window.runMCInitializers = function() {
    if(!!mcInitializers) {
        for(var func in mcInitializers) {
            if(mcInitializers.hasOwnProperty(func)) mcInitializers[func]();
        }
    }
};
